Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 13:09:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           04:53 PM, 27th Feb                   Bot                   Hi again!           04:53 PM, 27th Feb                     User                    I urgently need my product           04:54 PM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:57 PM, 27th Feb                     User                    I urgently need my product           04:58 PM, 27th Feb                   mayar                   kindly send your order number           05:02 PM, 27th Feb                   mayar                   Are you still with us?           05:04 PM, 27th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.      
      05:06 PM, 27th Feb                     User                    Tracking No:  FP0227210002877           05:09 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2161842